@CHARSET "UTF-8";

sup, sub {vertical-align: middle; position: relative; font-size: 75%;}
sup {bottom: 0.5em;}
sub {top: 0.5em;}

ul.clean {
	margin: 0 0 0.5em 0; padding: 0; width: 36em;
}
ul.clean li {
	margin: 0.3em 0; padding: 0; list-style-type: none;
}

ul li {
	margin: 0.2em 0; 
}

a {color: #044073;} /*a:link, a:visited*/
a:hover {color: #b80607;}
a.dashed {text-decoration: none; background: url(/images/dot-044073.gif) repeat-x 0 bottom;} /*border-bottom: 1px dashed #044073;*/
a.dashed:hover {background: url(/images/dot-b80607.gif) repeat-x 0 bottom;} /*border-bottom: 1px dashed #b80607;*/

div.seminars p.speakers u {text-decoration: none; background:url(/images/dot-c0c0c0.gif) repeat-x 0 bottom;} /*border-bottom: 1px solid #C0C0C0;*/


html, body, td {font-family: "Times New Roman", Georgia, Serif;}

html, body {height: 100%; margin: 0; padding: 0;} 
h1 {font-size: 2.0em; font-weight: normal; text-decoration: none; padding-top: 0; margin-top: 0; width: 20em;}
h2 {font-size: 1.4em; font-weight: normal; text-decoration: none; margin: 1.4em 0 0.4em 0; padding: 0; width: 27em;}
h3 {font-size: 1.2em; font-weight: normal; text-decoration: none; margin: 1.2em 0 0.4em 0; padding: 0; width: 30em;}

div.page-all {min-height: 100%; margin-bottom: -2.3em;}
* html div.page-all {height: 100%;}
div.page-empty {height: 0; clear: both;}

div.header table td.lang ul, div.menu ul, div.selector, table.person td.desc p.birthday, div.authentication {font-family: Verdana, Helvetica, Arial, Sans-serif;}

div.header {min-width: 40em; background: #f3f3f3 url('/images/landau-portrait.png') no-repeat 30px top;}
div.header h1, div.header span, div.header a {color: #707070; display: inline; text-decoration: none;}
div.header span {padding-left: 1px;}
div.header table {width: 100%;}
div.header table td.logo {width: 1%; padding-right: 1.0em;}
div.header table td.logo img {border: none;}
div.header table td.title {width: 99%;}
div.header table td.lang {width: 1%; padding: 1.8em 1.8em 1.8em 1.8em; text-align: right;}
div.header table td.title div {padding: 1.8em 0 1.8em 286px;}
div.header table td.title span {font-size: 0.8em;}
div.header table td.title h1 {font-size: 1.6em;}
div.header table td.lang ul {list-style-type: none; padding: 0; margin: 0; text-transform: uppercase; font-size: 0.7em; width: auto;}
div.header table td.lang ul li {padding: 0.2em 0; margin: 0; background: none;}
div.header table td.lang ul li a {color: #000000; text-decoration: underline;}
div.header table td.lang ul li span {color: #000000; background-color: #c6c6c6; padding: 0.2em 0.5em; margin: -0.2em -0.5em; border-radius: 0.2em; -moz-border-radius: 0.2em; -webkit-border-radius: 0.2em;}
div.no-face {background: #f3f3f3;} /*padding: 1.8em 1.8em; background: #f3f3f3;*/
div.no-face table td.title div {padding: 1.8em;} /*padding: 1.8em 1.8em; background: #f3f3f3;*/

div.authentication {text-align: right; padding: 0 2.6em 0 2.6em; margin: 0.28em 0 -1.4em 0; font-size: 0.7em;}
div.authentication a, div.authentication span {color: #000000; margin-left: 1.6em;}
a.login, div.authentication span.login {background: url('/images/key.gif') no-repeat left center; padding-left: 21px;}
div.authentication a.logout {background: url('/images/exit.png') no-repeat left center; padding-left: 19px; margin-left: 1.2em;}

form.login {display: inline;} 
form.login h1 {display: inline; padding: 0; margin: 0;}
form.login input {font-size: 1.2em; font: inherit;}
form.login > table {border-spacing: 0 0.2em;}
form.login > table td {padding: 10em;}
form.login span.error {color: #f53333;}

table.container {width:100%; margin-bottom: 2em;}
table.container > tr > td {vertical-align: top;}
table.container > tbody > tr > td {vertical-align: top;}
table.container td.menu {width: 12em;}
table.container td.content {width: 99%;}
.clear {clear:both; font-size:0; overflow:hidden;}

div.menu {margin: 2.0em 0.6em 2.0em 0.6em; font-size: 1.0em; width: 12em;}
div.menu > ul {font-size: 0.8em;}
div.menu ul {padding: 0 0 0 1.2em; margin: 0; list-style-type: none; width: auto;}
div.menu ul li {padding: 0.7em 0 0 0; margin: 0.1em 0; background: none;}
div.menu ul li a {}
div.menu ul li span {display: block; padding: 0.3em 1.2em 0.3em 2.2em; margin: -0.3em 0 -0.3em -2.2em; background: #d3d3d3 url('/images/menu-arrow.gif') no-repeat right 54%;}
div.menu ul li span.depth0 {padding-left: 2.2em; margin-left: -2.2em;}
div.menu ul li span.depth1 {padding-left: 3.4em; margin-left: -3.4em;} /* +1.2em */
div.menu ul li span.depth2 {padding-left: 4.6em; margin-left: -4.6em;} /* +1.2em */
div.menu ul li span.depth3 {padding-left: 5.8em; margin-left: -5.8em;} /* +1.2em */
div.menu ul li span.depth4 {padding-left: 7.0em; margin-left: -7.0em;} /* +1.2em */
div.menu ul li span.redirect {display: inline; padding: 0; margin: 0; font-size: 0.8em; background: url('/images/external.gif') no-repeat 4px center; padding-left: 15px;}
div.menu ul li span.authorized {display: inline; padding: 0; margin: 0; font-size: 0.8em; background: url('/images/key.gif') no-repeat 4px center; padding-left: 21px;}

div.content {padding: 1.9em 2.0em 2.0em 4.0em;}

p.fixw {width: 36em; line-height: 1.4em; /* margin-bottom: 1.4em; */ }
div.content p { max-width: 60em; line-height: 1.4em; /* margin-bottom: 1.4em; */ }
div.content li { max-width: 60em; line-height: 1.4em; }


/*ol, ol li {width: 32em; line-height: 1.4em;}*/
ol, ol li { line-height: 1.4em;}
ol li {margin-bottom: .3em;}

.msg {background-color: #03c03c; padding: 0.5em 0.7em; margin: 0.5em -0.7em 1.5em -0.7em;}
.error-msg {background-color: #f53333; padding: 0.5em 0.7em; margin: 0.5em -0.7em 1.5em -0.7em;}
.tip {font-size: 0.8em; line-height: 1.0em; padding: 0.5em 0.7em; margin: 0.5em -0.7em 1.5em -0.7em;}
.bg-red {border: 1px solid #ffa489; background-color: #fff3f0;}
.bg-yellow {border: 1px solid #e6e696; background-color: #f7f7d1;}
.bg-orange {border: 1px solid #f2b853; background-color: #ffeacd;}
.bg-green {border: 1px solid #71e398; background-color: #cdffde;}
.bg-blue {border: 1px solid #89c6ff; background-color: #e1eeff;}

.bg-bborder {
	border: 3px solid black;
	margin-top: 3px;
	margin-bottom: 4px;
	padding: 3px;
}


.msg, .error-msg, .tip {display: block; border-radius: 0.4em; -moz-border-radius: 0.4em; -webkit-border-radius: 0.4em;}
.error-msg a:link, .error-msg a:visited {color: #8e0808;}
.error-msg a:hover {color: #ab0000;}

div.selector {font-size: 0.7em;}
div.selector a {text-decoration: none; padding: 0.2em 0.6em; margin: -0.2em 0.8em -0.2em -0.6em;}
div.selector a.link {background: none;}
div.selector a.link:link, div.selector a.link::visited {color: #8e0808;}
div.selector a.link:hover {color: #ab0000;}
div.selector a.active {background-color: #f2e8c9; color: #000000; border-radius: 0.4em; -moz-border-radius: 0.4em; -webkit-border-radius: 0.4em;}

div.content table {padding: 0; spacing: 0;}
div.content table td {padding: 0.1em 2em 0.1em 0.1em; spacing: 0;}

table.person {padding: 0; margin: 0; width: 100%;}
table.person td {padding: 0; margin: 0; vertical-align: top;}
table.person td.photo {padding-right: 1.5em; width: 1%;}
table.person td.photo img {padding: 3px; margin: 0; border: 1px solid #c0c0c0;}
table.person td.desc {width: 99%;}
table.person td.desc p {padding: 0; margin: 0 0 1em 0; width: 26em;}
table.person td.desc p.birthday {}
table.person td.desc p.degree span.work {display: block; margin-left: 2em; font-size: 0.9em;}
table.person td.desc p.contacts {line-height: 1.6em;}
table.person td.desc p.info-head {margin: 0 0 0 0;}
table.person td.desc p.info {}

ul.persons {width: 36em;}
ul.persons li {margin: 0 0 1.4em 0;}
ul.persons li span {font-size: 0.9em;}
ul.persons li p.person-edit {margin: 0; padding: 0; font-size: 80%;}
ul.persons li p.person-edit a {margin-right: 0.5em;}
ul.persons li p.person-edit span {margin-right: 0.5em; background-color: #ffa489; padding: 0 0.25em;  border-radius: 0.15em; -moz-border-radius: 0.15em; -webkit-border-radius: 0.15em;}

ul.dissertations {width: 36em;}
ul.dissertations li {margin: 0 0 1.4em 0;}
ul.dissertations li span {font-size: 0.9em;}
ul.dissertations li p.dissertation-edit {margin: 0; padding: 0; font-size: 80%;}
ul.dissertations li p.dissertation-edit a {margin-right: 0.5em;}

div.seminars h2 {margin: 1.2em 0 0 0; padding: 0;}
div.seminars p.date {margin: 0; padding: 0; font-size: 90%; color: #707070;}
div.seminars p.date > span {color: #404040; background-color: #f0f0bd; padding: 0 0.25em; border-radius: 0.15em; -moz-border-radius: 0.15em; -webkit-border-radius: 0.15em;}
/*div.seminars p.kapitza-institute > span.place {background: none; padding: 0; color: #f75238;} {background-color: #f75238; color: #FFFFFF;}
div.seminars p.scientific-council > span.place {background: none; padding: 0; color: #24ad24;} {background-color: #24ad24; color: #FFFFFF;}*/
div.seminars p.speakers {margin: 0; padding: 0;}

div.speakers {
	margin: 0; padding: 0;
	font-weight: bold;
}

div.abstract {
	margin: 0.5em 0 0.5em 0; padding: 0;
}

div.seminars p.speakers u {text-decoration: none; background: url(/images/line-8d8d8d.gif) repeat-x 0 bottom;} /*border-bottom: 1px solid #C0C0C0;*/
div.seminars p.abstract {margin: 0.5em 0 3em 0; padding: 0;}
/* div.seminars p.files {margin: -2.5em 0 3em 0; padding: 0;} */
div.seminars p.files {margin: 0 0 3em 0; padding: 0;}
div.seminars p.seminar-edit {margin: 0 0 -2.0em 0; padding: 0; font-size: 80%;}
div.seminars p.seminar-edit a {margin-right: 0.5em;}
div.seminars p.seminar-edit span {margin-right: 0.5em; background-color: #ffa489; padding: 0 0.25em;  border-radius: 0.15em; -moz-border-radius: 0.15em; -webkit-border-radius: 0.15em;}
div.seminars-index h2 {font-size: 1.2em;}

ul.conferences {width: 36em;}
ul.conferences li {margin: 0 0 1.4em 0;}

/* div.announcements div.text {margin: 0.1em -0.6em 1.2em -0.6em; padding: 0.4em 0.6em; display: block; border-radius: 0.4em; -moz-border-radius: 0.4em; -webkit-border-radius: 0.4em;} */
div.announcements p.announcement-edit {margin: 0; padding: 0; font-size: 80%;}
div.announcements p.announcement-edit a {margin-right: 0.5em;}
div.announcements-index {}

.list-entry {
	margin: 0.1em 0 2em 0;
}

.list-date {
	padding: 4px;
	font-size: 90%;
}

.content h1 {
	border-bottom: 1px solid black;
	padding-bottom: 3px;
}
.content h1.wa {
/*	border-bottom: 2px solid #88f; */
	border-bottom: 2px solid #044073;
}

.content h1 a {
	text-decoration: none;
}

.content h2 {
	font-weight: bold;
	font-size: 115%;
	font-family: helvetica verdana arial;
	padding-left: 3px;
	margin-bottom: 3px;
/*	border-left: 2px solid #88f; */
	max-width: 30em;
}

.text, .list-date {
	font-family: helvetica, arial, verdana;
	line-height: 1.4em;
}

div.text p {
	margin: 0.5em 0;
}

div.blocks {
}

div.w2 {
/*	float:left; */
	display: inline-block;
	vertical-align: top;
	width: 49%;
	min-width: 30em;
	padding-bottom: 2em;
}

div.w2 h1, div.w2 h2, div.w2  p {
	width: 90%;
}

p.publication-edit {}
p.publication-query {font-size: 80%; width: 45em; padding: 0.2em 0.5em; margin: 0.3em -0.5em; border: solid 1px #707070;  border-radius: 0.25em; -moz-border-radius: 0.25em; -webkit-border-radius: 0.25em;}

ol.publications {width: 36em; padding-left: 0; color: #909090;}
ol.publications li {margin: 0 0 1.4em 0;}
ol.publications li > span {color: #000000;}
ol.publications li > span > span {font-size: 0.9em;}
ol.publications li p.publication-edit {margin: 0; padding: 0; font-size: 80%;}
ol.publications li p.publication-edit a {margin-right: 0.5em;}
ol.publications li div.comment {font-size: 0.9em; color: #707070; line-height: normal;}
ol.publications li div.comment > .persons {color: #ff9966;}
ol.publications li div.comment > .departments {color: #0bda51;}
ol.publications li div.comment > .topic {color: #ed8db7;}
ol.publications li div.comment > .type {color: #d67dff;}
ol.publications li div.comment > .rights {color: #6495ed;}
ol.publications li div.comment > .institutes {color: #6495ed;}
ol.publications li.hidden > span {color: #909090;}
ol.publications li.hidden > span a {color: #909090;}

ul.publications-years {list-style-type: none; font-size: 0.7em; width: 52em;}
ul.publications-years li {float: left; margin-right: 0.6em;}
ul.publications-years li span {padding: 0.15em 0.30em; margin: -0.15em -0.30em; background-color: #f2e8c9; color: #000000; border-radius: 0.3em; -moz-border-radius: 0.3em; -webkit-border-radius: 0.3em;}

ul.publications-types {list-style-type: none; font-size: 0.7em; width: 52em;}
ul.publications-types li {float: left; margin-right: 1.0em;}
ul.publications-types li a {text-decoration: none;}
ul.publications-types li a:link, ul.publications-types li a:visited {border-bottom: 1px dashed #044073;}
ul.publications-types li a:hover {border-bottom: 1px dashed #b80607;}

div.footer {padding: 0.6em 1.8em; border-top: 1px dotted #E0E0E0; min-width: 40em;}
div.footer ul {list-style-type: none; display: table-row; font-size: 0.8em; width: auto;}
div.footer ul li {display: table-cell; padding: 0 12em 0 0; background: none;}

p.contacts img {padding: 2px; border: 1px solid #E0E0E0; margin: 0.2em 0 0.4em -3px;}
a.yandex-maps {background: url('/images/yandex-maps.png') no-repeat left center; padding-left: 21px;}

hr.pagebreak {display: none; border: 0;}

.pdf {background: url('/images/pdf.png') no-repeat left center; padding-left: 20px;}
.ppt {background: url('/images/ppt.png') no-repeat left center; padding-left: 20px;}
.doc, .rtf {background: url('/images/doc.png') no-repeat left center; padding-left: 20px;}
.avi {background: url('/images/avi.png') no-repeat left center; padding-left: 20px;}
.rss {background: url('/images/rss.png') no-repeat left center; padding-left: 19px;}

.official_doc {width: 36em; line-height: 1.4em;}
.official_doc ol {counter-reset: item; padding: 0; margin: 1em 0;}
.official_doc ol li {padding: 0; margin: 1em 0;}
.official_doc > ol > li {font-size: 140%; margin-bottom: 2em;}
.official_doc > ol > li > ul, .official_doc > ol > li > ol {font-size: 71%;}
.official_doc ol > li {display: block;}
.official_doc ol > li:before {content: counters(item, ".") ". "; counter-increment: item;}
.official_doc ul {margin: 0.7em 0 0.7em 0; padding: 0 0 0 1em;}
.official_doc ul > li {margin: 0.1em 0 0.4em 0; padding: 0 0 0 17px; list-style-type: none; background: url('/images/mdash.gif') no-repeat 0 0.7em;}

/* js editor */
.edit {}
.edit input {font: inherit; font-size: 70%;}
.edit-placeholder {color: #a0a0a0;}

/* static editor */
table.se-edit {border-collapse: collapse;}
table.se-edit th {font-weight: normal; text-align: left; background-color: #F9F9F9;}
table.se-edit td, table.se-edit th {border: 1px solid #C0C0C0;}

form.seminar-application {}
form.seminar-application input {font: inherit; font-size: 1.25em; width: 36em; margin-bottom: 0.6em; display: block; color: #000000;}

form.se-edit {color: #505050; font-size: 0.8em; max-width: 90em; }
form.se-edit input[type=text] {font: inherit; font-size: 1.25em; width: 36em; margin-bottom: 0.6em; display: block; color: #000000;}
form.se-edit input[type=file] {font: inherit; font-size: 1.25em; width: 36em; margin-bottom: 0.6em; display: block; color: #000000;}
form.se-edit textarea {font: inherit; font-size: 1.25em; width: 36em; height: 7em; margin-bottom: 0.6em; display: block; color: #000000;}
form.se-edit select {font: inherit; font-size: 1.25em; width: 36em; margin-bottom: 0.6em; display: block; color: #000000;}
form.se-edit input[type=submit] {font: inherit; font-size: 1.25em; width: auto; margin-bottom: 0.6em; display: inline-block; color: #000000;}
form.se-edit input:focus[type=text], form.se-edit textarea:focus {background-color: #f0f6ff;}
form.se-edit div.add {margin: -0.6em 0 0 0; display: block;}

form.se-edit-publications input[type=text], form.se-edit-publications textarea, form.se-edit-publications select {width: 50em;}

form.se-edit-parameters {display: inline; margin-right: 1em;}
form.se-edit-parameters input, form.se-edit-parameters select {margin: 0 0.2em;} 
form.se-edit-parameters input[type=text] {width: 8em;}

p.page-access {font-size: 0.8em; width: 45em; padding-top: 0; margin-top: -1.5em;}

form.seminar-application {font-size: 0.8em; width: 45em;}
form.seminar-application input[type=text] {font: inherit; font-size: 1.25em; width: 36em; margin-bottom: 0.6em; display: block; color: #000000;}
form.seminar-application textarea {font: inherit; font-size: 1.25em; width: 36em; height: 7em; margin-bottom: 0.6em; display: block; color: #000000;}
form.seminar-application select {font: inherit; font-size: 1.25em; width: 36em; margin-bottom: 0.6em; display: block; color: #000000;}
form.seminar-application input[type=submit] {font: inherit; font-size: 1.25em; width: auto; margin-bottom: 0.6em; display: block; color: #000000;}
form.seminar-application input:focus[type=text], form.seminar-application textarea:focus {background-color: #f0f6ff;}

.gray {color: #707070;}

@media print {
	a.dashed {text-decoration: none; border-bottom: 1px dashed #044073; background: none;}
	a.dashed:hover {border-bottom: 1px dashed #b80607; background: none;}
	
	div.authentication, div.menu, div.footer, div.trackers {display: none; visibility: hidden;}
	ul, ul li, ol, ol li, h1, h2, h3, p, form {width: auto;}
	div, span, p {background: none;} 
	
	div.header {background: none; min-width: auto; padding: 0 0 0.1em 0; border-bottom: 1px solid #C0C0C0;}
	div.header table {font-size: 0.5em;}
	div.header a, div.header h1 {color: #909090; display: block; padding: 0; margin: 0;}
	div.header .lang, div.header br, div.header span {display: none; visibility: hidden;}
	div.header table, div.header table td, div.header table td.title div {padding: 0; margin: 0;}
	div.header table td.lang {display: none; visibility: hidden;}
	
	table.container, table.container td {margin: 0; padding: 0;}
	table.container td.menu {display: none; visibility: hidden;}
	table.container td.content {width: 100%; padding: 0; margin: 0;}
	
	div.content {padding: 0; margin: 1.4em 0 0 0;}
	
	div.selector {display: none; visibility: hidden;}
	.msg, .error-msg, .bg-red, .bg-yellow, .bg-green, .bg-blue, .tip {border: none; background: #ffffff;}
	
	div.seminars p.speakers u {text-decoration: none; border-bottom: 1px solid #8d8d8d; background: none;}
	
	.no-print {display: none; visibility: hidden;}
}


.list-date {
	display: inline;
	background-color: #eef;
}

.picker-wrap {
	padding: 1em;
}

.picker-entry {
	width: 64px; height: 76px;
	text-align: center;
	margin: 3px; padding: 3px;
	border: 1px solid #ccc;
	border-radius: 4px;
	float: left;
}

.picker-entry img {
	max-width: 64px; max-height: 64px;
}

.picker-name {
	font-size: 10px;
	text-align: center;
}


div.text p.index-announcement {
	margin-bottom: 2em;
}


.main-block {
	padding: 0 0.5em;
}

p.index-announcement {
	margin-top: 0.2em;
}

div.memorial {
	margin-bottom: 2em;
	padding: 3px;
	border-bottom: 1px dotted #ccc;
}

div.memorial .author {
	font-weight: bold;
}

.mem-content p {
	text-indent: 24pt;
}



